netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sparql_map.c File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <atalk/logger.h>`
`#include "sparql_map.h"`

## Macros
#define | NOTSUPPORTED NULL
#define | SPECIAL NULL

## Functions
void | configure_spotlight_attributes (const char *attributes_in)

## Variables
struct spotlight_sparql_map | spotlight_sparql_map []
struct MDTypeMap | MDTypeMap []

## Macro Definition Documentation

## ◆ NOTSUPPORTED

#define NOTSUPPORTED NULL

## ◆ SPECIAL

#define SPECIAL NULL

## Function Documentation

## ◆ configure_spotlight_attributes()

void configure_spotlight_attributes | ( | const char * | attributes_in | ) |

## Variable Documentation

## ◆ MDTypeMap

struct MDTypeMap MDTypeMap[]

## ◆ spotlight_sparql_map

struct spotlight_sparql_map spotlight_sparql_map[]